The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

How do I remove EA4 and Install EA3

Discussion in 'EasyApache' started by edenent, Sep 22, 2016.

  1. edenent

    edenent Member

    Joined:
    Jul 2, 2009
    Messages:
    23
    Likes Received:
    2
    Trophy Points:
    3
    New install running cloudlinux 6.8

    I do I remove the default installed EasyApache 4 and replace it with EasyApache 3 with EA3 has never been installed before sense it's a clean system?
     
  2. cPTerrance

    cPTerrance *nix Technical Analyst II / Migrations Specialist
    Staff Member

    Joined:
    Jul 9, 2015
    Messages:
    72
    Likes Received:
    8
    Trophy Points:
    8
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    Twitter:
    Hello,

    Can I ask you why you want to do this? The reason that I am asking is because EasyApache 3 will soon be Deprecated and End Of Life.

    As of now, EasyApache 4 is considered stable, what is making you want to revert?
     
  3. edenent

    edenent Member

    Joined:
    Jul 2, 2009
    Messages:
    23
    Likes Received:
    2
    Trophy Points:
    3
    VPS we are trying to get off of and move over to a dedi is setup and running EastApache3, few of modules we have aren't compatible with apache 2.4
     
  4. edenent

    edenent Member

    Joined:
    Jul 2, 2009
    Messages:
    23
    Likes Received:
    2
    Trophy Points:
    3
    Also need access to PHP 5.2
     
  5. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,854
    Likes Received:
    676
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Hello,

    You can only uninstall EasyApache 4 if you migrated your system from EasyApache 3. Since this is a new installation, there's no supported method of reverting to EasyApache 3. There's a user-submitted workaround on the following thread you may find helpful, but keep in mind it's unsupported:

    EasyApache4 revert to EasyApache3 on freshinstall (whm 58)

    Thank you.
     
Loading...

Share This Page